<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_2_audience_4_affaire_1</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 4 - Affaire n° 1</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Petri, ouvrier mouleur, <br><u><b>Défendeur :</b></u><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Petri, ouvrier mouleur, demeurant à ménilmontant,
                  banlieue, chaussée et rue Ménilmontant numéro dix huit, au nom et
                  comme tuteur de sa fille mineure Amandine, ouvrière lingère,
                  Demandeur, Comparant D'une part ; Et Mademoiselle Virginie
                  Vangelrath, fille majeure, fabricante de lingeries, demeurant à
                  paris, rue Saint Denis, numéro deux cent Cinquante sept, maison des
                  bains Saint sauveur. Defenderesse. Défaillant, D'autre part = 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Le sieur Petri agissant au nom de sa fille mineure
                  Amandine est créancier de la demoiselle Vangelrath, Confectionneuse
                  de lingerie de la somme de Quarante neuf francs pour façons de
                  bonnets et autres articles de lingerie faits par la dite demoiselle
                  Petri, pour le compte et sur les ordres de la défenderesse. Après
                  plusieurs démarches amiables ne pouvant se faire payer le dit sieur
                  Petri au nom qu'il agit fit citer les bureaux particuliers du
                  Conseil de Prud'hommes pour l'industrie des tissus des deux et
                  quatre mars mil huit cent quarante huit, la demoiselle Vangel afin
                  d'obtenir le paiement de la somme de quarante neuf francs au solde.
                  La défenderesse ne Comparant pa la cause fut renvoyée devant le
                  bureau général du vendredi Dix mars mil huit Cent quarante huit pour
                  ce jour la demoiselle Virginie Vangelrath ne Comparant pas. Le sieur
                  Petri père au dit nom se présenta et Conclut ce qu'il plut au
                  Conseil condamner la défenderesse à lui payer la somme de Quara neuf
                  francs qu'elle luit doit en solde à ce jour pour les travaux faits
                  par la mineure Amandine Petri, sa fille, et en Dix francs
                  d'indemnité pour le préjudice qu'elle leur a causé en ne
                  Comparaissant pas les bureaux particuliers et en outre aux intérêts
                  et aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de Droit = Devait-on donner défaut contre la défenderesse non
                  comparant ni personne pour elle et pour le profit la cond à payer à
                  la demanderesse la somme de Quarante neuf francs pour façons, dix
                  francs d'indemnité ? Qu devait-il être attesté à l'égard des dépens
                  ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu le demandeur ès nom en ses demandes et Conclusion
                  et en avoir délibéré Conformément à la loi, Attendu que la
                  demoiselle Virginie Vangelrath en comparant pas quoique dument
                  appelée ni personne pour elle regulierement ; que la demande du
                  sieur Petri ès noms est juste et fondée ; Attendu qu'en ne
                  Comparaissant pas devant les bureaux particuliers du conseil de
                  Prud'hommes pour l'industrie des tissus la défenderesse a causé un
                  préjudice de perte temps au demandeur, ès nom, dont elle doit
                  réparation ; Par ces motifs le bureau général jugeant en dernier res
                  Donne au demandeur, ès noms, se requérant, défaut, Contre la dite
                  Virginie Vangelrath non comparant ni personne pour elle quoique
                  dument appelée, Et adjugeant le profit dudit défaut le Condamne
                  ladite de Virginie Vangelrath à payer au sieur Pétri agissant comme
                  cidessus la somme de Quarante n francs pour sa elle à ce jour pour
                  travaux de Confection d'articles de lingerie faits par la deman
                  Amandine Petri, mineure, pour le Compte et sous les ordres de la
                  défenderesse, et ce, avec intérêts, la condamne en outre aux dépens
                  taxés et liquidés à la somme de Quatre vingt dix centimes ence non
                  compris le cout du présent jugement, sa signification et ses suites.
                  Vu les articles 435 du code de procédure civile 27 et 42 du décret
                  du onze juin 1809 pour signifier à la défenderesse le présent
                  jugement Commet fontaine, l'un de ses huissiers audienciers. Ainsi
                  jugé les jour, mois et an que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>